.sideBar {
    position: fixed;
    left: 0;
    top: 0;
    width: 300px;
    height: 100vh;
    background: #012959;
    padding: 30px;
    display: flex;
    flex-direction: column;
}

.sideBarPlaceholder {
    flex: 0 0 300px;
}

.userImg {
    height: 64px;
    width: 64px;
    margin-right: 16px;
}

.accountInfo {
    display: flex;
    min-height: 64px;
    margin: 0 2px;
    flex: 0 0 auto;
}

.personInfo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 64px;
    width: 160px;
}

.name {
    display: block;

    width: 100%;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: normal;

    color: #FFFFFF;
}

.status {
    display: block;

    width: 100%;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: normal;

    color: rgba(255, 255, 255, 0.8);
}

.divider {
    width: 100%;
    height: 0px;
    border: 1px solid rgba(255, 255, 255, 0.8);
    margin: 32px 0 0 0;
}

.navigation {
    margin: 64px 2px;
    flex: 1 0 auto;
}

.links {
    list-style: none;
    font-size: 18px;
    color: #FFFFFF;
}

ul.links {
    padding: 0;
}

.navItem {
    margin-top: 32px;
}

.navItem:first-child {
    margin: 0;
}

.navLink {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 18px;
    line-height: 22px;
}

.navLink:hover, .navLink:active {
    color: #DEA30C;
}


.bottomMenu {
    height: 70px;
    flex: 0 0 auto;
    justify-content: space-between;
    display: flex;
    padding: 24px 18px;
}

.logoutButton {
    color: #FFFFFF;
    text-decoration: none;
    border: none;
    background: none;
    cursor: pointer;
    font-size: 18px;
    line-height: 22px;
    font-family: inherit;
}

.logoutButton:hover, .logoutButton:active {
    color: #DEA30C;
}
